{% extends "admin/catalogo/index.twig" %}
{% block contenido %}

<div class="row">
    <div class="small-12 columns">
        <a href="index.php?controller=adminCatalogo&task=crearColor" class="button default">
            <i class="fi-plus">&nbsp;</i> Color nuevo
        </a>        
    </div>
    <div class="small-12 columns">
        <table>
            <thead>
                <tr>
                    <th>Nombre color</th>
                    <th>Editar</th>
                    <th>Eliminar</th>
                </tr>        
            </thead>
            <tbody>
                {% for c in colores %}
                <tr>
                    <td>{{ c.nombre }}</td>
                    <td><a href="index.php?controller=adminCatalogo&task=editarColor&id={{ c.id }}"><i class="fi-pencil"></i></a></td>
                        <td><a href="index.php?controller=adminCatalogo&task=borrarColor&id={{ c.id }}"><i class="fi-trash"></i></a></td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        <div class="pagination">{{ colores.links }}</div>
    </div>
</div>
{% endblock %}